Subject: [lojban] Re: Sets and classes

From: Jordan DeLong <[email-masked]>
Date: Sat, 21 Sep 2002 22:02:04 -0500

On Sun, Sep 22, 2002 at 02:40:24AM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> 
> >The selcmi noda = na selcmi is done by exploiting something in
> >chapter 16 (search for ``External Bridi Negation'') and then ignoring
> >the fact that "na selcmi" implies something different:
> >
> > selcmi noda ==
> > selcmi naku da ==
> > naku zo'u selcmi da ==
> > na selcmi da
> >
> >this is all find and good. But for some reason people decide to
> >drop the da after the point, claiming it's the same as na selcmi.
> >Though perhaps the zo'e could be "da", it is at the least misleading,
> >and at the most plain wrong.
> 
> Certainly {na selcmi} does not entail {na selcmi da}, because
> {zo'e} could be a particular value from context such that its
> relationship is being denied, so they are clearly not equivalent.
> 
> But does not {na selcmi da} entail {na selcmi}? How could the
> second one be false if the first one is true?

The first: "x1 is not a set with a member". (kinda clunky; easier
to translate the equivalent naku da zo'u selcmi da: "It is not
true that there is an X, such that x1 is a set with member X".

The second: "x1 is not a set."

Very very different, pe'i.

> One could ask, does {lo selcmi be no da} belong to {lo'i selcmi}?
> I don't see how it could.

I don't see how it couldn't.

> {zilselcmi} should cover all sets though, including the empty one.

I think selcmi should also.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku